.section
{
  border:1px solid #a5a5a5;
  margin-bottom:5px;
}

.section h2
{
  margin:0;
  padding:2px 5px;
  text-align:center;
  color:black;
  font-size:12px;
  background-color:#73a3ff;
  border-bottom:1px solid #707070;
}

.insection 
{
  background-color:#d3f3ff;
}

.insection
{
  text-indent:5px;
}

.spaced
{
  padding:8px 0 8px 0;
}

.insection input
{
  border:1px solid #a3c3ef;
}

.insection *:first-child
{
  margin-top:0;
}

.insection *:last-child
{
  margin-bottom:0;
}

.insection h2
{
  margin:0;
  padding:0
  color:black;
  font-size:14px;
  background-color:transparent;
  text-decoration:underline;
  border:0;
  text-align:right;
}
